<h1>Login</h1>
<form>
  <input type="text" placeholder="username" name="username" [(ngModel)]="username"><br/>
  <input type="password" placeholder="password" name="password" [(ngModel)]="password"><br/>
  <button (click)="onSubmit()">Login</button>
</form>
